blue =Color.new(0,0,255)
bu = Sound.load("sound/bu.wav", false)
screen:print(200, 100, "PLAYER  2 WINS", blue)
screen:print(200,120,"press x for main menu", blue)
local sound = bu
voice = sound:play()
screen:flip()
while true do
pad = Controls.read()
if pad:cross() then
dofile("./script.lua")
end
screen.waitVblankStart()
end
